Update nicht möglich, Plugins inkompatibel?

  • Ich habe nun die Server für 5.4 gelöscht und eben noch mal auf Updates suchen geklickt. Da kam die Meldung "Ihr System ist auf dem aktuellen Stand, es wurden keine ausstehenden Updates gefunden" Also von daher kein Problem mehr.



    Korrektur: Das Upgrade auf 5.4 über den Hinweis auf der Paketliste abschalten.

    Ich nehme an du meinst diesen Hinweis

    Quote

    Neue Version verfügbar! Die neue WoltLab Suite 5.4 steht zur Installation bereit. Eine Anleitung zur Durchführung des Upgrades steht im Handbuch zur Verfügung. Systemvoraussetzungen prüfen, um das Upgrade freizugeben

    Mich stört der Hinweis nicht. Muss der wirklich weg, damit keine Updates auf 4.1 kommen? Weil durch Update suchen wird ja kein 4.1 Paket mehr angezeigt.

    Wenn der dennoch weg muss, wo oder wie kann man den Hinweis abschalten? Sehe da kein x wo ich es wegklicken könnte.

    • Official Post

    Hallo,


    ich meinte damit, dass die Paketserver sich automatisch auf 5.4 umstellen, wenn man unter 5.3 das Upgrade freigibt. Diesen Prozess kann man aber an derselben Stelle wieder rückgängig machen, wodurch die Paketserver auf 5.3 zurückgestellt werden.

  • Bekam auf meiner Suite 5.3.14 eben die Meldung, daß updates für installierte Pakete vorhanden sind:


    VieCode filebase 3.2.4

    Farbwähler Optionstyp 3.1.0 pl1

    Themen Bewertung 5.2.2 pl1


    Beim klicken auf absenden bekam ich diese Fehlermeldung:


    Was kann ich da tun um die updates einspielen zu können?


    Habe folgende Paketserver:


  • Mag es daran liegen, dass möglicherweise am gestrigen Tag (Monats- und Quartalsende) ein SSL-Zertifikat abgelaufen ist?





    Gruß norse

    Zugang zu meinen Arbeiten und dem dazugehörigen Support bekommt Ihr bei Interesse hier.

  • Danke, habe ich gemacht.

    Hoffe das der schnell reagiert, ich komme nämlich auch nicht mehr auf meine Serververwaltung, dann wird es wohl daran liegen.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!